{% extends 'base.html' %}

{% block content %}
<html lang="eng">
    <head>
        <title>Sign up</title>
    </head>
    <body>
        <header>
        </header>
        <main class="main">
            <h1>Sign up!</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>submit</button>
            </form>
        </main>
        <footer>
        </footer>
    </body>
</html>
{% endblock content %}